﻿

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#dhtmltooltip {
    position: absolute;
    border: 1px solid #cccccc;
    padding: 5px 5px 5px 5px;
    width: 250px;
    background-color: #efefef;
    visibility: hidden;
    font-size: 12px;
    color: #333333;
    z-index: 100; /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray) progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#77ffffff);
}




    #dhtmltooltip h1 {
        font-size: 16px;
        color: #BC1421;
        font-weight: bold;
        background-color: Transparent;
    }

    #dhtmltooltip h2 {
        font-size: 14px;
        color: #333333;
        font-weight: bold;
        background-color: Transparent;
    }

.highlight {
    text-decoration: none;
    color: black;
    font-weight: bold;
    background: #fffd7d;
}

.helpimage {
    cursor: help;
}


#content-main {
    margin-left: auto;
    margin-right: auto;
    background-color: White;
    padding: 10px 10px 10px 10px;
    border-top: solid 4px #ffffff;
    z-index: -10;
}



    #content-main h1 {
        margin-bottom: 10px;
        font-size: 16px;
        font-weight: bold;
        color: #3B4757;
    }

    #content-main h2 {
        margin-bottom: 12px;
        margin-top: 5px;
        font-size: 14px;
        font-weight: bold;
        color: #333333;
    }

.centre {
    width: 870px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}


#SearchPanel a:link, #SearchPanel a:visited {
    color: #3B4757;
    text-decoration: underline;
    font-weight: normal;
    font-size: 10px;
}

#top-info-links {
    top: 145px;
    position: absolute;
    left: 72px;
    z-index: 2;
}



#ReminderBox {
    border: solid 1px #CC0000;
    padding: 3px 3px 3px 3px;
    background-color: #fffdb4;
    text-align: center;
    position: absolute;
    top: 5px;
    width: 200px;
    right: 330px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    #ReminderBox a:link, #SearchPanel a:visited {
        color: #000000;
        text-decoration: underline;
        font-weight: bold;
    }


#TopLogo {
    position: absolute;
    top: 5px;
    right: 5px;
}

#TopMenu {
    width: 98%;
    position: absolute;
    top: 62px;
    font-size: 12px;
    font-weight: bold;
}


    #TopMenu a:link, #TopMenu a:visited {
        text-decoration: none;
        font-weight: normal;
        font-size: 12px;
        font-weight: bold;
    }

    #TopMenu a:hover {
        color: #BC1421;
        text-decoration: none;
        font-size: 12px;
    }

#top-info-Date {
    top: 5px;
    position: absolute;
    left: 10px;
    color: #211F32;
    font-size: 12px;
}


#CompanyLogo {
    top: 5px;
    position: absolute;
    left: 5px;
}

#TopDropDown {
    position: absolute;
    left: 10px;
    top: 23px;
}

#top-info-links a:link, #top-info-links a:visited {
    color: #404D5D;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

.DropDownMenuItems {
    z-index: 1000;
}

    .DropDownMenuItems a:link, .DropDownMenuItems a:visited {
        text-decoration: none;
        font-weight: normal;
        font-size: 12px;
        font-weight: bold;
        color: #3B4757;
    }



#top-information {
    margin-left: auto;
    margin-right: auto;
    width: 820px;
    height: 80px;
    margin-top: 0px;
    top: 0px;
}

#TestersDropDown {
    position: absolute;
    top: 361px;
    right: 443px;
    font-weight: bold;
}

#HomePageUpdatePanelProgress {
    position: absolute;
    top: 318px;
    left: 15px;
    font-weight: bold;
}

#AddNivdakHomePageMsg {
    position: absolute;
    top: 362px;
    left: 450px;
    font-weight: bold;
}


/*Orange and red button start*/
.ButtonOrange {
    cursor: pointer;
    font-size: 16px;
    color: #ffffff;
    background-color: #ff7200;
    background-image: url(https://www.logipass.co.il/images/red_bg_button.jpg);
    font-weight: bold;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 20px;
    vertical-align: middle;
    line-height: 20px;
    border: solid 1px #df6400;
    padding: 3px 5px 3px 5px;
}

    .ButtonOrange a:link, .ButtonOrange a:visited {
        color: white;
        text-decoration: none;
    }



.ButtonRedAddMivdak {
    cursor: pointer;
    width: 180px;
    font-size: 18px;
    color: #ffffff;
    background-color: #CC0000;
    font-weight: bold;
    -moz-border-radius: 10px;
    border-radius: 10px;
    vertical-align: middle;
    border: solid 1px #9a0b0b;
    padding: 3px 5px 3px 5px;
    background: linear-gradient(white, #a30808,#a30808,#a30808,#a30808,#a30808,#a30808, white); /* Standard syntax */
}

    .ButtonRedAddMivdak[disabled=disabled] {
        cursor: Default;
        color: #efefef;
        background-color: #CC0000;
        font-weight: bold;
        background-image: none;
        background: linear-gradient(white, #a30808,#a30808,#a30808,#a30808,#a30808,#a30808, white); /* Standard syntax */
    }

.ButtonBlueAddMivdak {
    font-size: 18px;
    width: 180px;
    cursor: pointer;
    color: #ffffff;
    background-color: #2947f7;
    font-weight: bold;
    -moz-border-radius: 10px;
    border-radius: 10px;
    vertical-align: middle;
    border: solid 1px #1228a9;
    padding: 3px 5px 3px 5px;
    background: linear-gradient(white, #2947f7,#2947f7,#2947f7,#2947f7,#2947f7,#2947f7, white); /* Standard syntax */
}

    .ButtonBlueAddMivdak[disabled=disabled] {
        cursor: Default;
        color: #efefef;
        background-color: #2947f7;
        font-weight: bold;
        background-image: none;
        background: linear-gradient(white, #2947f7,#2947f7,#2947f7,#2947f7,#2947f7,#2947f7, white); /* Standard syntax */
    }


.ButtonRed {
    cursor: pointer;
    color: #ffffff;
    background-color: #cc0000;
    background-image: url(https://www.logipass.co.il/images/red_bg_button.jpg);
    font-weight: bold;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 20px;
    vertical-align: middle;
    line-height: 20px;
    border: solid 1px #980c17;
    padding: 3px 5px 3px 5px;
}

    .ButtonRed a:link, .ButtonRed a:visited {
        color: white;
        text-decoration: none;
    }

.ButtonBlue {
    cursor: pointer;
    color: #ffffff;
    background-color: #1569dd;
    font-weight: bold;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height: 20px;
    vertical-align: middle;
    line-height: 20px;
    border: solid 1px #073e00;
    padding: 3px 5px 3px 5px;
    background: linear-gradient(white, Green,Green, Green, Green, Green, Green, white); /* Standard syntax */
}

    .ButtonBlue a:link, .ButtonBlue a:visited {
        color: white;
        text-decoration: none;
    }


.ButtonOrange[disabled=disabled] {
    cursor: Default;
    color: #666;
    background-color: #efefef;
    font-weight: bold;
    background-image: none;
}

.ButtonRed[disabled=disabled] {
    cursor: Default;
    color: #666;
    background-color: #efefef;
    font-weight: bold;
    background-image: none;
}
/*Orange and red button End*/



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML TAGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body {
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: #cccccc;
}


p {
    margin: 10px 0;
}

    p.no-padding-no-margin {
        padding: 0;
        margin: 0;
    }

hr {
    color: #6699cc;
    background-color: #E5E5E5;
    height: 1px;
    border: 0;
}

blockquote p {
    margin: 2px 0;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


body a:link {
    color: black;
    text-decoration: underline;
}

a:visited {
    color: black;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#FooterLinks {
    margin-left: auto;
    margin-right: auto;
    color: #6699cc;
    font-size: 12px;
}

    #FooterLinks a:hover {
        color: #ffffff;
        background-color: #6699cc;
    }


    #FooterLinks a:link, #FooterLinks a:visited {
        color: #efefef;
        text-decoration: underline;
        font-weight: normal;
        font-size: 12px;
    }


#footer {
    margin-left: auto;
    margin-right: auto;
    width: 820px;
    height: 50px;
    color: #211F32;
    font-size: 11px;
    background-color: White;
    bottom: 5px;
    background-repeat: no-repeat;
}

#SiteDesign {
    position: absolute;
    right: 10px;
    font-size: 11px;
    color: #211F32;
    bottom: 5px;
}


    #SiteDesign a:link, #SiteDesign a:visited {
        color: #211F32;
        text-decoration: underline;
        font-weight: bold;
    }

#SiteVersion {
    position: absolute;
    left: 10px;
    font-size: 11px;
    color: #211F32;
    bottom: 5px;
    direction: ltr;
}

    #SiteVersion a:link, #SiteVersion a:visited {
        color: #211F32;
        text-decoration: underline;
        font-weight: bold;
    }


#FooterLinksPub {
    margin-left: auto;
    margin-right: auto;
    width: 820px;
    position: absolute;
    text-align: center;
    font-size: 12px;
    color: #211F32;
    bottom: 30px;
    padding-top: 10px;
    direction: ltr;
}

    #FooterLinksPub a:link, #FooterLinksPub a:visited {
        color: #211F32;
        text-decoration: underline;
        font-weight: bold;
    }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.textbox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    border: 1px solid #666666;
    padding: 2px 2px 2px 2px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.HeaderQuickSend {
    font-size: 19px;
    font-weight: bold;
}


.textboxQuickSend {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    color: black;
    border: 1px solid #666666;
    padding: 2px 2px 2px 2px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width: 350px;
}

.DropDownQuickSend {
    font-size: 22px;
    color: #2947f7;
    background-color: white;
}

.MainHeaderQuickSend {
    margin-bottom: 10px;
    font-size: 25px;
    font-weight: bold;
    color: #3B4757;
}

.LabelQSentStatus {
    font-size: 22px;
}


.buttonQuickSend {
    background-color: #127412;
    font: 22px arial,sans-serif;
    color: white;
    font-weight: bold;
    border: solid 0px #aaa;
    cursor: pointer;
    height: 30px;
    margin: 0;
    outline: 0;
    padding: 0 6px;
    overflow: visible;
    vertical-align: top;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

/*Textbox Watermark*/

.unwatermarked {
}

.watermarked {
    font-family: Arial;
    background-color: #F0F8FF;
    color: #666666;
    direction: rtl;
    border: 1px solid #999999;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 2px 2px 2px 2px;
}


.textboxltr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: black;
    border: 1px solid #666666;
    background-color: white;
    direction: ltr;
}


.DirLTR {
    direction: ltr;
}


.ajax__calendar_container {
    z-index: 1000;
}




.button-OLD {
    cursor: pointer;
    font-size: 12px;
    color: #efefef;
    background-color: #3B4757;
    font-weight: bold;
}

#HitkabelIcon a:hover {
    background: none;
}



.DefaultTable {
    background-color: #efefef;
    border: solid 1px #cccccc;
    padding: 3px 3px 3px 3px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


.button {
    background-color: #3B4757;
    font: 15px arial,sans-serif;
    color: #efefef;
    font-weight: bold;
    border: solid 0px #aaa;
    cursor: pointer;
    height: 30px;
    margin: 0;
    outline: 0;
    padding: 0 6px;
    overflow: visible;
    vertical-align: top;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


    .button[disabled=disabled] {
        cursor: Default;
        color: #999999;
        background-color: #efefef;
        font-weight: bold;
        background-image: none;
    }

.ButtonReg {
    background-color: #3B4757;
    font: 15px arial,sans-serif;
    border: solid 0px #aaa;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    height: 30px;
    margin: 0;
    outline: 0;
    padding: 0 2px;
    overflow: visible;
    vertical-align: top;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-image: url(../../images/red_bg_button.gif);
    -moz-border-radius: 10px;
    border-radius: 10px;
}

    .ButtonReg[disabled=disabled] {
        cursor: Default;
        color: #999999;
        background-color: #efefef;
        font-weight: bold;
        background-image: none;
    }



.buttonSmall {
    cursor: pointer;
    font-size: 10px;
    color: #efefef;
    background-color: #666666;
    font-weight: bold;
}

.ButtonNavigateExam {
    cursor: pointer;
    font-size: 16px;
    color: #efefef;
    background-color: #666666;
    font-weight: bold;
}

.SearchTextbox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fd3400;
    width: 150px;
    background-color: #e4c49e;
}


.Searchbutton {
    cursor: pointer;
    font-size: 12px;
    color: #fd3400;
    background-color: #e4c49e;
    font-weight: bold;
}

.DropDown {
    font-weight: normal;
    font-size: 12px;
    color: #3F4B5B;
    background-color: #fff;
}

    .DropDown[disabled=disabled] {
        cursor: Default;
        color: #aaaaaa;
        background-color: #efefef;
        font-weight: bold;
    }

.DropDownReportsMenu {
    font-weight: normal;
    border: solid 2px green;
    font-size: 18px;
    color: #333333;
    background-color: #efefef;
}


img {
    border: none;
}

.photo-border {
    border: solid 2px gray;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=4);
}

.photo-border-1 {
    border: 1px solid gray;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=4);
}

.photo-border-map {
    border: 1px solid gray;
    margin-top: 5px;
    margin-bottom: 5px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,strength=4);
}

.ItemThumbBorder {
    height: 165px;
    width: 164px;
    padding-top: 6px;
    background-repeat: no-repeat;
    background-image: url(../../images/Thumb_bg.jpg);
}

.ItemLargeBorder {
    height: 550px;
    width: 553px;
    padding-top: 20px;
    background-repeat: no-repeat;
    background-image: url(../../images/LargeImage_bg.jpg);
}

.photo-float-left {
    float: left;
}

.images {
    border: 0;
}



.watermarkedYellow {
    background-color: yellow;
    color: #666666;
}

.watermarkedRedText {
    background-color: #F0F8FF;
    color: red;
}

/*Reorder List*/
.dragHandle {
    width: 15px;
    height: 15px;
    background-color: Blue;
    background-image: url(../../images/bg-menu-main.png);
    cursor: move;
    border: outset thin white;
}



.unSelectIndex {
    font-size: 30px;
}

.selectIndex {
    font-size: 30px;
    font-weight: bold;
}

.selectIndexList {
    font-size: 20px;
    line-height: 30px;
}


    .selectIndexList a:link, .selectIndexList a:visited {
        text-decoration: underline;
        font-size: 20px;
    }



.GridviewProHeader {
    background-color: Gray;
    background-image: url(../../images/bg-menu-main.png);
    color: White;
}

.callbackStyle {
    border: thin blue inset;
}

    .callbackStyle table {
        background-color: #5377A9;
        color: Black;
    }

.reorderListDemo li {
    list-style: none;
    margin: 2px;
    background-repeat: repeat-x;
    background-color: #666666;
    color: #FFF;
}

    .reorderListDemo li a {
        color: #FFF !important;
        font-weight: bold;
    }

.reorderCue {
    border: dashed thin black;
    width: 100%;
    height: 25px;
}

.itemArea {
    margin-left: 5px;
    margin-right: 5px;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
For Paging Links
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.PageItemLink {
    width: 20px;
    text-align: center;
    text-decoration: none;
    border: solid 1px #6699cc;
    background-color: #efefef;
}

.selectedPage {
    font-weight: bold;
    color: red;
    border: solid 1px red;
}

.PagingLinks a:link, .PagingLinks a:visited {
    color: #3B4757;
    text-decoration: none;
}

.PagingLinks a:hover {
    color: #BC1421;
    text-decoration: none;
}

.lsbb {
    background: #eee;
    border: solid 1px;
    border-color: #ccc #999 #999 #ccc;
    display: block;
}

.lsb {
    background: url(../../images/nav_logo13.png) bottom;
    font: 15px arial,sans-serif;
    border: none;
    font-weight: bold;
    cursor: pointer;
    height: 30px;
    margin: 0;
    outline: 0;
    padding: 0 6px;
    overflow: visible;
    vertical-align: top;
}

    .lsb:active {
        background: #ccc;
    }

.ratingStar {
    white-space: nowrap;
    margin: 1em;
    height: 14px;
}

    .ratingStar .ratingItem {
        font-size: 0pt;
        width: 12px;
        height: 12px;
        margin: 0px;
        padding: 0px;
        display: block;
        background-repeat: no-repeat;
        cursor: pointer;
    }

    .ratingStar .Filled {
        background-image: url(../../images/ratingStarFilled.png);
    }

    .ratingStar .Empty {
        background-image: url(../../images/ratingStarEmpty.png);
    }

    .ratingStar .Saved {
        background-image: url(../../images/ratingStarSaved.png);
    }

/* ****************** Gauge ****************** */
.ratingGauge {
    white-space: nowrap;
    font-size: 0pt;
    width: 122px;
    height: 12px;
    padding: 1px 0 1px 1px;
    margin: 1em;
    background-color: transparent;
    background-position: top left;
    background-repeat: no-repeat;
    background-image: url(../../images/ratingGauge.png);
}

    .ratingGauge .ratingItem {
        font-size: 0pt;
        width: 20px;
        height: 8px;
        margin: 0;
        padding: 0;
        display: block;
        background-repeat: repeat-x;
        cursor: e-resize;
    }

    .ratingGauge .Filled {
        background-color: transparent;
    }

    .ratingGauge .Empty {
        background-color: #ff0;
    }

    .ratingGauge .Saved {
        background-color: #f00;
    }

/* ****************** Thermometer ****************** */
.ratingThermometer {
    white-space: nowrap;
    width: 220px;
    height: 0px;
    padding: 26px 20px 20px 16px;
    margin: 1em;
    background-color: transparent;
    background-position: top left;
    background-repeat: no-repeat;
    background-image: url(../../images/ratingThermometer2.png);
}

    .ratingThermometer .ratingItem {
        font-size: 0pt;
        width: 10px;
        height: 8px;
        margin: 0;
        padding: 0;
        display: block;
        background-repeat: repeat-x;
        cursor: e-resize;
    }

    .ratingThermometer .Filled {
        background-image: url(../../images/ratingFilled.png);
    }

    .ratingThermometer .Empty {
        background-image: url(../../images/ratingEmpty.png);
    }

    .ratingThermometer .Saved {
        background-image: url(../../images/ratingSaved.png);
    }

/* ajax__tab_xp-theme theme */
.ajax__tab_xp-theme .ajax__tab_header {
    font-family: verdana,tahoma,helvetica;
    font-size: 11px;
    background: url(../../images/xp/tab-line.gif) repeat-x bottom;
}

    .ajax__tab_xp-theme .ajax__tab_header .ajax__tab_outer {
        padding-right: 4px;
        background: url(../../images/xp/tab-right.gif) no-repeat right;
        height: 21px;
    }

    .ajax__tab_xp-theme .ajax__tab_header .ajax__tab_inner {
        padding-left: 3px;
        background: url(../../images/xp/tab-left.gif) no-repeat;
    }

    .ajax__tab_xp-theme .ajax__tab_header .ajax__tab_tab {
        height: 13px;
        padding: 4px;
        margin: 0;
        background: url(../../images/xp/tab.gif) repeat-x;
    }

.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_outer {
    background: url(../../images/xp/tab-hover-right.gif) no-repeat right;
}

.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_inner {
    background: url(../../images/xp/tab-hover-left.gif) no-repeat;
}

.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_tab {
    background: url(../../images/xp/tab-hover.gif) repeat-x;
}

.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_outer {
    background: url(../../images/xp/tab-active-right.gif) no-repeat right;
}

.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_inner {
    background: url(../../images/xp/tab-active-left.gif) no-repeat;
}

.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_tab {
    background: url(../../images/xp/tab-active.gif) repeat-x;
}

.ajax__tab_xp-theme .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    border: 1px solid #999999;
    border-top: 0;
    padding: 8px;
    background-color: #ffffff;
}

/* ajax__tab_yuitabview-theme theme (../../images/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header {
    font-family: arial,helvetica,clean,sans-serif;
    font-size: small;
    border-bottom: solid 5px #3B4757;
}

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer {
        background: url(../../images/yui/sprite.png) #d8d8d8 repeat-x;
        margin: 0px 0.16em 0px 0px;
        padding: 1px 0px 1px 0px;
        vertical-align: bottom;
        border: solid 1px #3B4757;
        border-bottom-width: 0px;
    }

    .ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab {
        color: #000;
        padding: 0.35em 0.75em;
        margin-right: 0.01em;
    }

.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer {
    background: url(../../images/yui/sprite.png) #bfdaff repeat-x left -1300px;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab {
    color: #fff;
}

.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer {
    background: url(../../images/yui/sprite.png) #3B4757 repeat-x left -1400px;
}

.ajax__tab_yuitabview-theme .ajax__tab_body {
    font-family: arial,helvetica,clean,sans-serif;
    font-size: 12px;
    padding: 0.25em 0.5em;
    border: solid 1px #808080;
    border-top-width: 0px;
}

/* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header {
    font-family: "Helvetica Neue", Arial, Sans-Serif;
    background: url(../../images/technorati/tab-line.png) repeat-x bottom;
    font-size: 12px;
    display: block;
}

    .ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer {
        background: url(../../images/technorati/tab.png) no-repeat left top;
        border-color: #222;
        color: #222;
        padding-left: 10px;
        margin-right: 3px;
    }

    .ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner {
        background: url(../../images/technorati/tab.png) no-repeat right top;
        border-color: #666;
        color: #666;
        padding: 3px 10px 2px 0px;
    }

.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner {
    color: #000000;
}

.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer {
    background: url(../../images/technorati/tab.png) no-repeat 0pt -40px;
    border-bottom-color: #ffffff;
}

.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner {
    background: url(../../images/technorati/tab.png) no-repeat right -40px;
    color: #000000;
    border-color: #333;
}

.ajax__tab_technorati-theme .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    padding: 8px;
    background-color: #ffffff;
    border: solid 1px #d7d7d7;
    border-top-width: 0;
}

/* ajax__tab_msngallery-theme theme */
.ajax__tab_msngallery-theme .ajax__tab_header {
    background: url(../../images/msngallery/tab-line.png) repeat-x bottom;
    font-size: 12px;
    display: block;
}

    .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_outer {
        border: solid 1px #D7DCE1;
        padding: 1px 1px 0px 1px;
        border-bottom: solid 2px #A8D4D9;
        background-color: #edf2fb;
    }

    .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab {
        padding: 6px 10px 6px 10px;
        color: #444444;
        width: 117px;
        display: block;
        text-align: center;
    }

        .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab ../../images {
            height: 24px;
            width: 24px;
        }

        .ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab div {
            font-family: Verdana, Arial, Sans-Serif;
            font-weight: bold;
            white-space: nowrap;
            line-height: 145%;
            font-size: 92%;
        }

.ajax__tab_msngallery-theme .ajax__tab_active .ajax__tab_outer {
    padding: 0px 0px 0px 0px;
    border: solid 2px #A8D4D9;
    border-bottom-color: #ffffff;
    background-color: #ffffff;
}

.ajax__tab_msngallery-theme .ajax__tab_body {
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    padding: 8px;
    background-color: #ffffff;
    border: solid 2px #A8D4D9;
    border-top-width: 0;
}

/* ajax__tab_ie-theme theme */
.ajax__tab_ie-theme .ajax__tab_header {
    padding-left: 5px;
}

    .ajax__tab_ie-theme .ajax__tab_header .ajax__tab_tab {
        margin-right: 0px;
        background: url(../../images/ie/tab_unselected.gif);
        width: 116px;
        padding: 9px 0px 3px 0px;
        text-align: center;
        color: #006699;
        font-family: verdana;
        font-size: 13px;
        display: block;
    }

.ajax__tab_ie-theme .ajax__tab_active .ajax__tab_tab {
    padding: 6px 0px 3px 0px;
    background: url(../../images/ie/tab_selected.gif);
}

.ajax__tab_ie-theme .ajax__tab_body {
    background: url(../../images/ie/ie_tabbacker_720x296.jpg) no-repeat;
    font-size: 13px;
    font-family: verdana;
    height: 296px;
    width: 716px;
}

    .ajax__tab_ie-theme .ajax__tab_body div {
        padding: 8px;
    }


.StaticMenuStyle td {
    background-image: url(../../images/bg_static_menu.gif);
    height: 27px;
    width: 100%;
}

.StaticMenuStyle {
    color: #3B4757;
    font-weight: bold;
    padding-right: 10px;
    width: 100%;
    padding-left: 10px;
    text-align: center;
}

.StaticSelectedStyle td {
    background-image: none;
    background-color: #3F4B5B;
    color: White;
}

.StaticMenuStyle a:hover {
    color: #BC1421;
    text-decoration: none;
}

.StaticMenuStyle a:link, .StaticMenuStyle a:visited {
    text-decoration: none;
    color: #3B4757;
}

.StaticSelectedStyle td a:link, .StaticSelectedStyle td a:visited {
    color: white;
}

.StaticSelectedStyle a:hover {
    color: #FFFF99 !important;
}

.RedBold {
    color: Red;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

.labelfield {
    text-decoration: none;
    text-align: justify;
    white-space: nowrap;
    color: #000;
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
}

.datafield {
    width: 250px;
    text-align: justify;
    vertical-align: middle;
    white-space: nowrap;
}

.validfield {
    width: 25px;
    text-align: center;
    vertical-align: middle;
}

/*AutoComplete flyout */ .autocomplete_completionListElementBigText {
    background-color: white;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    list-style-type: none;
    margin-top: 0px;
    font-size: 18px;
    margin-left: -30px;
    padding-right: 5px;
}


/*AutoComplete flyout */ .autocomplete_completionListElement {
    background-color: white;
    color: windowtext;
    cursor: default;
    list-style-type: none;
    margin-top: 0px;
    margin-left: -30px;
    padding-right: 0px;
}


/* AutoComplete highlighted item */ .autocomplete_highlightedListItem {
    background-color: #3B4757;
    color: white;
}
/* AutoComplete item */ .autocomplete_listItem {
    background-color: window;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: dotted;
}

#divwidth {
    width: 350px !important;
}

    #divwidth div {
        width: 350px !important;
    }


.RoundedPanel {
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.RoundedPanelQuickSend {
    -moz-border-radius: 5px;
    border-radius: 5px;
}
